Перейти к содержимому


Фотография

BMW I-Level Распознан неизвестный уровень интеграции


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 10

#1 царь1050

царь1050

    Пользователь

  • Пользователи
  • PipPip
  • 24 сообщений

Отправлено 03 февраля 2015 - 08:05

Неизвестная версия данных подключенного автомобиля (Е070-08-09-520,Е070-13-07-501) ISTA/P не может работать с этой версией.Убедиться что записана самая последняя версия ISTA/P
,или свяжитесь с отделом технического сопровождения продажи автомобилей.
 
Это говорит что версия ISTA/P не подходит или что-то другое подскажите пожалуйста заранее благодарен  


#2 Dave

Dave

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 113 сообщений
  • ГородМосква

Отправлено 03 февраля 2015 - 10:27

Версия Исты какая?

#3 alik77777

alik77777

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 397 сообщений
  • ГородRussia Krasnodar

Отправлено 03 февраля 2015 - 14:25

Было такое на F30, кто частично через есис обновил блоки

помогло когда я переписал i-step current на последнюю что ista показала


Whatsapp

+79284331222


#4 царь1050

царь1050

    Пользователь

  • Пользователи
  • PipPip
  • 24 сообщений

Отправлено 03 февраля 2015 - 15:02

версия 2.36.7



#5 nezd

nezd

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 357 сообщений
  • ГородПитер

Отправлено 03 февраля 2015 - 15:46

Прогманом попробуй ))
  • Busyman это нравится

#6 GUNhed

GUNhed

    Продвинутый пользователь

  • Администраторы
  • 2 870 сообщений

Отправлено 03 февраля 2015 - 17:36

Прогманом попробуй ))

 

неси зачетку  :hahaha:


нету денег - сосите сами


#7 alik77777

alik77777

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 397 сообщений
  • ГородRussia Krasnodar

Отправлено 03 февраля 2015 - 18:26

Жесть


Whatsapp

+79284331222


#8 Dave

Dave

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 113 сообщений
  • ГородМосква

Отправлено 03 февраля 2015 - 18:53

версия 2.36.7

Иста посвежее нужна, в машине уровень данных  2.50



#9 царь1050

царь1050

    Пользователь

  • Пользователи
  • PipPip
  • 24 сообщений

Отправлено 04 февраля 2015 - 08:08

понятно что не нечего не понятно ))



#10 mlexa

mlexa

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 1 121 сообщений
  • ГородПетрозаводск

Отправлено 04 февраля 2015 - 10:04

тебе намекнули, что надо бы обновить ista... причем давно



#11 kuzmich3

kuzmich3

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 523 сообщений
  • Городг.Гусь-Хрустальный

Отправлено 04 февраля 2015 - 10:43

понятно что не нечего не понятно ))

Ваша древняя ИСТа, когда ее выпустили и знать не знала о таком уровне интеграции, который вы ей пытаетесь скормить)) Купите или скачай те новую ИСТУ не познее 50-й версии и будет вам счастье..Кстати, тут один из форумчан, хороший продукт предлогает...С запасом так сказать)))

У меня вопрос: А где вы такое старье нашли? :geek:






Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных